

.projects_holder article .portfolio_description {
     padding: 31px 0 22px;
}

.portfolio_main_holder .item_holder .text_holder {
    display: none;
}

.portfolio_template_8 .portfolio_detail .info h6 {
    font-size: 12px;
    letter-spacing: 1.5px;
}

@media only screen and (min-width: 1001px){
.side_menu_button a:last-child {
     padding: 0 42px 0 8px;
}
}

@media only screen and (max-width: 1000px){
.side_menu_button > a {
     font-size: 43px;
}
}

.mobile_menu_button span {
     font-size: 43px;
}

@media only screen and (max-width: 768px){
    .filter_holder ul li span{
        padding: 0 17px;
    }
}

.side_menu .widget {
    margin: 0 0 35px;
}
.portfolio_navigation.navigation_title {
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    padding: 35px 0 30px;
    margin-top: 40px;
    display: none;
}
.projects_holder article .portfolio_description .portfolio_title, .projects_holder article .portfolio_description .portfolio_title a {
    font-family: lato;
    font-size: 15px;
    line-height: 21px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0px;
    text-transform: none;
    /* letter-spacing: 0px; */
}

.rev_slider embed, .rev_slider iframe, .rev_slider object, .rev_slider video {
    border: none !important;
}

.gts_simple_carousel .car_title {
    margin: 10px 0px 8px;
    font-weight: 800;
}

#ctf #ctf-more {
    display: none;
    border: none;
    background: #eee;
    background: rgba(0,0,0,0.05);
    width: 100%;
    min-height: 30px;
    padding: 5px 0;
    margin: 0;
    position: relative;
    text-align: center;
    box-sizing: border-box;
    outline: none;
    text-decoration: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-transition: background 0.1s ease-in-out;
    -webkit-transition: background 0.1s ease-in-out;
    -o-transition: background 0.1s ease-in-out;
    transition: background 0.1s ease-in-out;
}
.icon_social_holder {
    width: 100%;
    display: none;
    text-align: center;
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 35px;
    margin-top: 35px;
    padding: 35px 0;
}
.testimonials_c_holder .testimonial_content_inner {
    background: #fff;
    box-sizing: border-box;
padding: 0px 0px;
    text-align: center;
}
.testimonials_c_holder .testimonial_content_inner {
    background: #0097f0;
    box-sizing: border-box;
    padding: 15px 0px;
    text-align: center;
    height: 170px;
}

.testimonials_c_holder .flex-control-nav {
    margin-top: 4px;
    text-align: center;
}
ul {
    list-style-position: outside;
}